<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../style.css');
        @import url('../../../../roundedcorners.css');
        @import url('../../../../tree.css');
            </style>
    
    <script src="../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../help.js" type="text/javascript"></script>
  <title>HttpCore 4.2.3</title>
</head>
<body onload="setBrowserTitle('HttpCore 4.2.3: org.apache.http.message.testToString');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-core-ga" target="_top">HttpCore 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Wed Nov 28 2012 22:34:57 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestHeaderElement.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestHeaderElement_testToString_6r.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../org/apache/http/message/TestHeaderElement.html?line=146#src-146" >testToString</a>
    </td>
        <td class="graphPercent alignTop">
        6.1%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        28 Nov 22:34:55
    </td>
    <td class="graphPercent alignTop">
        0.0    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testToString</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.HTTP</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/HTTP.html?id=243#HTTP"             title="HTTP" name="sl-39">org.apache.http.protocol.HTTP</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6666667</span>
            66.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="33.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="66.7% Covered" class="barPositive contribBarPositive" style="width: 66.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHeaderValueParser</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHeaderValueParser.html?id=243#BasicHeaderValueParser"             title="BasicHeaderValueParser" name="sl-48">org.apache.http.message.BasicHeaderValueParser</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5826087</span>
            58.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="41.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="58.3% Covered" class="barPositive contribBarPositive" style="width: 58.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.ParserCursor</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/ParserCursor.html?id=243#ParserCursor"             title="ParserCursor" name="sl-42">org.apache.http.message.ParserCursor</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5121951</span>
            51.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="48.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="51.2% Covered" class="barPositive contribBarPositive" style="width: 51.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicNameValuePair</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicNameValuePair.html?id=243#BasicNameValuePair"             title="BasicNameValuePair" name="sl-42">org.apache.http.message.BasicNameValuePair</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.46341464</span>
            46.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="53.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="46.3% Covered" class="barPositive contribBarPositive" style="width: 46.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHeaderElement</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHeaderElement.html?id=243#BasicHeaderElement"             title="BasicHeaderElement" name="sl-41">org.apache.http.message.BasicHeaderElement</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.18181819</span>
                18.2%
                                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.2987013</span>
            29.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="70.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="29.9% Covered" class="barPositive contribBarPositive" style="width: 29.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.util.CharArrayBuffer</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/util/CharArrayBuffer.html?id=243#CharArrayBuffer"             title="CharArrayBuffer" name="sl-41">org.apache.http.util.CharArrayBuffer</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.17582418</span>
            17.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="82.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="17.6% Covered" class="barPositive contribBarPositive" style="width: 17.6%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Wed Nov 28 2012 22:35:16 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
